Subject: bug#21953: Eliminate warnings in the emacs-25 release branch

From: Juanma Barranquero <[email-masked]>
Date: Thu, 19 Nov 2015 21:31:15 +0100

On Thu, Nov 19, 2015 at 9:25 PM, Eli Zaretskii <[email-masked]> wrote:

> Feel free to fix those, and thanks.

I'm assuming you don't mean the "discards 'const' qualifier" warnings, but
the others... ;-)